div(nz-row)
  div(nz-col, [nzSpan]="24")
    ryax-repository-module-list-header((refresh)="onRefresh()")

div.mt1(nz-row)
  div(nz-col, [nzSpan]="24")
    ryax-repository-module-list-table([loading]="loading$ | async", [items]="modules$ | async",
      (build)="onBuild($event)", (onDelete)="onDelete($event)", (moduleError)="onModuleError($event)")

ryax-module-error-modal([visible]="errorModalVisible$ | async", [module]="selectedModule$ | async",
  (cancel)="cancelErrorModal()")
